.wenzi1{
	margin-top: 20px;
	color: #000000;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
#slider img{
	height: 150px;
}
.wenzi2{
	height: 30px;
	width: 100%;
	background-color: #f8ecb0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: orange;
}
#gd{
	position: relative;
	height: 30px;
}
.wenzi2 p{
	color: orange;
}
#mg{
	width: 100%;
	background-color: white;
}
#mg li{
	width: 25%;
	border: none;
}
#mg img{
	border: 1px solid skyblue;
	border-radius: 100px;
	width: 50px;
	height: 50px;
}
#gd2 a{
	color: #000000;
	border-radius: 10px;
	border: 1px solid gray;
	height: 80px;
	width: 230px;
	display: flex;
	align-items: center;
	margin-right: 10px;
}
#gd2{
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
	height: 130px;
	border: 1px solid gray;
	padding: 10px;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	border: none;
}
.wenzi3{
	margin-top: 5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.box2{
	display: flex;
	align-items: center;
}
.xt{
	width: 3px;
	height: 20px;
	margin: 0 5px;
	background-color: #000000;
}
#gd2 img{
	width: 60px;
	height: 60px;
}
#gdxr2{
	display: flex;
}
.box5{
	border: 1px solid gray;
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
}
#listm img{
	width: 70px;
	height: 70px;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}